# Generated by Django 5.0.7 on 2024-07-30 17:16

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0262_alter_districtcenterpage_content_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="districtoctopuspersonpage",
            name="is_automatically_created",
            field=models.BooleanField(
                default=True,
                help_text="Pokud vytváříš stránku pro osobu z Chobotnice manuálně, toto pole by nemělo být zaškrtlé. V ostatních případech ho zaškrtlé nech.",
                verbose_name="Profil vytvořen automaticky",
            ),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="districtoctopuspersonpage",
            name="originating_group",
            field=models.CharField(
                default="",
                help_text="Skupina, ze které byla tato osba importována",
                max_length=128,
                verbose_name="Skupina",
            ),
            preserve_default=False,
        ),
    ]
